<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">

      
<meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="hore.css">
    <title>
      Website Bayar Pajak Kendaraan </title>
  </head>
  <body >

<div class="fixed-top">
<nav class="navbar navbar-light" style="background-color: #56d0e2;">
  <div class="container">
  <a class="navbar-brand" href="#">Masuk</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation" style="background-color: #27b9dd " >
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse " id="navbarNavAltMarkup" style="background-color: #27b9dd">
    <div class="navbar-nav ">
      <a class="btn btn-outline-dark" href="tampil.html" ><p align="left">Home </p><span class="sr-only">(current)</span></a>
       <a class="btn btn-outline-dark" href="masuk.html" ><p align="left">Masuk</p><span class="sr-only">(current)</span></a>
      <a class="btn btn-outline-dark" href="kontak.html" ><p align="left">Contact</p><span class="sr-only">(current)</span></a>
      <a class="btn btn-outline-dark" href="daftar.html" ><p align="left">Pendaftaran</p><span class="sr-only">(current)</span></a>
   
      
  </div>
</div>
</div>
</nav>
</div>

<div class="jumbotron jumbotron-fluid" style="background-color: rgb(197, 206, 221)" >
  <div style="position: relative;margin-left:auto;margin-right: auto;width: 1350px">
    <h1 class="display-4" align="center">BAYAR PAJAK YUK</h1>
  

     
      <!-- slide-->
       <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel" >
  <ol class="carousel-indicators" >
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="img/pajak4.jpg" width=1000 height=700 class="d-block w-100" >
    </div>
    <div class="carousel-item">
      <img src="img/pajak5.jpg" width=1000 height=700 class="d-block w-100" >
    </div>
    <div class="carousel-item">
      <img src="img/pajak6.jpg" width=1000 height=700 class="d-block w-100" >
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true" ></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>
       
<!-- slide-->
<div >
    <h1 style="position: absolute; top : 200px; margin-left:  21% ;color: white;" >ANDA TELAH MASUK HALAMAN UTAMA</h1>
    
    <h1 style="position: absolute; top : 470px; margin-left:  30% ;width: 40%" ><a  href="daftar.html" class="btn btn-primary btn-lg btn-block" >Pendaftaran</a></h1>

</div>
  </div>
</div>

<!-- footer-->
<div style="background-color: #e3e5e8">
  <div class="card-header " ><h3 >more info</h3></div>
  <div class="card-body " align="center">
    <p class="card-text">
      <table width="80%;" style="margin-top: 3%">
      <tr >
        <th>LOKASI</th>
        <th>TENTANG KAMI</th>
      </tr>
      <tr>
        <td>Kampus 4 uad Jln. Ringroad Selatan, Tamanan, Bantul. Kota Yogyakarta,Daerah Istimewa Yogyakarta</td>
        <td>situs web bayar pajak yang bisa dilakukan di mana saja</td>
      </tr>
       </table>
    </p>
  </div>


<div class="card text-white bg-info mb-3" style="width: 100%">
    <div class="card-footer" ><h5  align="center" >&copy;PKPL - Dianita Abimanyu (1800018107)</h5 ></div>
  </div>
</div>





    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html> 